DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1160;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(1160,'1160_S',1,{ts'2020-05-02 13:56:31'},1,{ts'2020-06-10 20:01:13'},'1','C',0,null,0,'1','odvta_leftpagelayoutbar',' ',1160,'虚拟团队(组织发展)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0RCUE40VK4LB';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RCUE40VK4LB',1160,'zh_CN','虚拟团队(组织发展)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0RCUE40VK4LC';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RCUE40VK4LC',1160,'zh_TW','虛擬團隊(組織發展)',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9310;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(9310,'9310_S',1,{ts'2020-05-02 15:26:34'},1,{ts'2020-06-10 19:44:27'},'1','C',0,null,0,'1',1160,'odvta_virteamcooprel',' ',9310,'2','virtTeam');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9320;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(9320,'9320_S',1,{ts'2020-05-02 15:28:48'},1,{ts'2020-06-10 19:46:31'},'1','C',0,null,0,'1',1160,'odvta_virtteamroleslist',' ',9320,'2','virtTeam');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9330;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(9330,'9330_S',1,{ts'2020-05-02 15:29:27'},1,{ts'2020-06-10 19:45:40'},'1','C',0,null,0,'1',1160,'odvta_virtualrolerelation',' ',9330,'2','virtTeam');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9340;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(9340,'9340_S',1,{ts'2020-05-02 15:30:47'},1,{ts'2020-06-10 19:45:14'},'1','C',0,null,0,'1',1160,'odaom_workgroup',' ',9340,'2','virtTeam');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD189UCDKZ7';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD189UCDKZ7',9340,'zh_CN','工作小组',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD189UCDKZ8';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD189UCDKZ8',9340,'zh_TW','工作小組',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD0VBTEA48R';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD0VBTEA48R',9310,'zh_CN','团队协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD0VBTEA48S';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD0VBTEA48S',9310,'zh_TW','團隊協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD1/I30AMEI';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD1/I30AMEI',9320,'zh_CN','虚拟团队角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD1/I30AMEJ';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD1/I30AMEJ',9320,'zh_TW','虛擬團隊角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD12F6XQVN2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD12F6XQVN2',9330,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD12F6XQVN3';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD12F6XQVN3',9330,'zh_TW','角色協作關係',' ',' ');
 
 DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1220;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(1220,'1220_S',1,{ts'2020-06-13 11:30:47'},1,{ts'2020-06-15 18:45:04'},'1','C',0,null,0,'1','odvta_virtroleleftbar',' ',1220,'虚拟角色(组织发展)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0V3ACI7CBBB0';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V3ACI7CBBB0',1220,'zh_CN','虚拟角色(组织发展)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0V3ACI7CBBB1';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V3ACI7CBBB1',1220,'zh_TW','虛擬角色(組織發展)',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9350;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(9350,'9350_S',1,{ts'2020-06-13 11:34:14'},1,{ts'2020-06-13 13:42:31'},'1','C',0,null,0,'1',1220,'odvta_virtualrolerelation',' ',9350,'2','virtrole');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V3AUKQV0Q1Y';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V3AUKQV0Q1Y',9350,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V3AUKQV0Q1Z';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V3AUKQV0Q1Z',9350,'zh_TW','角色協作關係',' ',' ');